/*===================================================================================
Kick Ass Critics CSS
====================================================================================*/
/*===  CSS Helpful Notes  =========================

  element {attribute: value;}

  shorthand: {property: top right bottom left;}
  
  Basic Font Families       Examples
    sans-serif               Verdana,Arial,Helvetica,"Trebuchet MS"
    serif                    Georgia,"Times New Roman"   
    Monospace                Courier,"courier New","Andale Mono"
    Miscellaneous            Impact,Webdings,Western,"Comic Sans MS"

*/
@media screen {
/*====================================================================
Basic Body 
=====================================================================*/
/* 003056  04518c  00a1d9  47d9bf  f2d03b */


body {
  background-color: #001036;  /*47d9bf 600a0a*/
  color: #000;
  margin: -1px 5px 0px 5px;
  padding: 0px 100px 10px 100px;
  min-width: 700px;
  font-family: verdana,arial,tahoma,sans-serif;}

#other-side {display: none;}
  
#container {
  margin: auto;
  position: relative;
  background-color: #04518c;
  position: relative;
  top: 0;
  /*height: 100%;   rel pos */
  width: 100%;}

#content {
  background-color: #fff;
  color: #000;
  position: absolute;
  margin: auto;
  top: 90px;
  width: 100%;
  padding: 0 0 10px 0;
  line-height: 1.4;}

#page, #criticpage {
  padding: 0 10px;}
  
#criticpage {
  margin-top: 35px;}

/*              
::selection {background: #09a; color: #000;}
::-moz-selection {background: #09a; color: #000;}
*/

/*===================================================================
Links and Navigation
===================================================================*/
a {color: #0030b6; text-decoration: none;}
a:hover, a:focus {color: #0091b9;}
a.address {padding-top: 2px; padding-bottom: 5px; margin-bottom: 20px; margin-left: 8px;}

/*===== Global Navigation =====*/
#navbar {
  /*float: left;*/
  position: absolute;
  top: 62px; left: 0px;
  width: 100%;
  background: #003056;
/*  width: 100px;*/  
  border-bottom: 2px solid #f2d03b;
  font-size: 85%;}

#criticnav {
  background: #04518c;
  border-top: 4px solid #f2d03b;
  border-bottom: 2px solid #f2d03b;
  width: 100%;
  position: absolute;
  top: 33px;
  left: 0;}
  
.menu a {
  text-decoration: none;
  text-align: left; 
  padding: 8px 8px 8px 8px; 
  color: #47d9bf;
  background: #003056;
  letter-spacing: 1px;
  display: block;
  /*width: 100px;*/}

#criticnav a {
  background: #04518c;
  color: #fff;
  font-size: 85%;}
  
#navbar div, #global div {display: inline; float: left;}

#currentSection {color: #000; background: #f2d03b;}
#criticnav #currentSubSection {color: #d2b01b;}
.menu a.over, .menu a:hover, .menu a:focus, #criticnav a:hover, #criticnav a:focus {
  -webkit-transition: color 0.1s linear;  /* Safari 3.2+, Chrome */
     -moz-transition: color 0.1s linear;  /* Firefox 4-15 */
       -o-transition: color 0.1s linear;  /* Opera 10.5–12.00 */
          transition: color 0.1s linear;  /* Firefox 16+, Opera 12.50+ */
  color: #f2d03b;}

/*=== Sub Menus 
#about, #movies, #anime {font-size: 75%; position: absolute; left: 160px;}
#about a, #movies a, #anime a {width: 100px;}
ul.menu, .menu li {list-style: none; margin: 0; padding: 0;}
.menu li a {width: 150px; display: block;} ===*/



/*========================================
Masthead - Banner/Header
========================================*/

#header {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-position: 8px 3px;
  width: 100%;
  height: 90px;
  /*border-bottom: 2px solid #000;*/}

h1 {
  text-indent: -5000px;
  /*padding-bottom: 80px;*/ color: #fff; text-decoration: none; 
  font-weight: normal; padding-left: 8px; height: 58px;}
#logo {width: 120px;}
#logo a {text-decoration: none; color: #000;}
#tagline {text-indent: -5000px;}
#skiptonav {position: absolute; right: 3000px;}


/*=== Utility Nav / Welcome Line ===*/
#utilnav {
  position: absolute;
  top: 0px;
  font-size: 85%;
  right: 0px; /* 20 */
  padding: 3px 10px 5px 10px;
  color: #fff;
  background: #003056;}
#utilnav a {
  color: #47d9bf;
  text-decoration: none;}
#utilnav a:hover, #utilnav a:focus {
  -webkit-transition: color 0.1s linear;  /* Safari 3.2+, Chrome */
     -moz-transition: color 0.1s linear;  /* Firefox 4-15 */
       -o-transition: color 0.1s linear;  /* Opera 10.5–12.00 */
          transition: color 0.1s linear;  /* Firefox 16+, Opera 12.50+ */
  color: #f2d03b;} /*#5b1400;*/
#welcomeline {
  display: block;
  font-size: 85%;}
  
/*=== Search Box ===*/
#searchbox_demo {
  position: absolute;
  top: 35px;
  right: 20px;}
  

/*=====================================
Footer and Disclaimer 
=====================================*/

#pagefooter {/*background-color: #fff;*/ border-top: 1px solid #04518c;
             margin: 20px 0px 20px 0; padding: 0 0 0 5px; clear: both;
			 font-size: .8em; line-height: 1.2; text-align: left;}
#footernav {margin: 0px; padding: 10px 0 5px 0; font-size: .9em; margin-right: 200px;}
#footernav div {display: inline;}
#footernav a {text-decoration: none; color: #010F34;}
#footernav a:hover, #footernav a:focus {color: #04518c;}
#footerna a:visited {}
p#copyright {margin: 10px 0;}
p#disclaimer {margin: 0 0 20px 0;}




/*====================================================================
Main Content 
=====================================================================*/
/*=== Headers ===*/
h2,h3,h4,h5 {font-weight: normal;}
  
h2 {
  text-align: left;
  font-size: 1.4em;
  background-color: #04518c;
  border-bottom: 3px solid #f2d03b;
  border-right: 3px solid #f2d03b;
  color: #fff;
  width: 30%;
  min-width: 120px;
  margin: 0px 0px 30px -10px;
  padding: 8px 0px 4px 8px;
  /*border-bottom: 3px solid #000;*/}
            
h3 {
  font-size: 1.2em;
  color: #000;}

h4 {
  font-size: 1.1em;
  color: #000;
  margin-bottom: 5px;
  padding-bottom: 2px}

h5 {
  font-size: 1em;
  color: #000;
  margin-bottom: 5px;}


/*=== Paragraphs and Other Text ===*/
p {
  font-size: .9em;
  padding-top: 0px;
  margin-top: 0px;
  line-height: 1.6;}
  
blockquote {
  font-size: 1em;
  font-style: oblique;}

blockquote .authorline {
  text-align: right;
  display: block;
  margin-top: 2px;}

.author {font-size: 75%; margin-bottom: 20px;}
.note {font-size: .8em;}
.authorline {font-size: 80%;}

.trademark {
  font-size: .8em;
  vertical-align: top;}

.totoplink {font-size: 85%;}
  
#presentpage {
  border-bottom: 0;
  /*border-top: 1px solid #000;*/
  background-color: #fff;
  font-weight: bold;}

  

/*=== Forms ===*/
form {margin-bottom: 10px;}
form div {width: 40%; margin-bottom: 20px; font-size: 95%;}
form div input, textarea {font-size: 100%; background: #04518c; color: #fff; padding: 5px; border: 2px solid #f2d03b;}
form div input[type="text"], form div input[type="password"] {float: right; width: 200px;}

form #age {width: 30px; margin-right: 170px;}
#saltform div {width: 70%;}
#newkey {float: right;}
input [type="checkbox"] {display: block;}

#subjectline {visibility: hidden;}
form div {margin-top: 8px;}
.textboxlabel {
  margin-top: 30px;
  margin-bottom: 0px;}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, input:focus, input[type="submit"]:hover {
  background: #00316c; border-color: #e2c02b;}
textarea {margin-bottom: 20px; background: #04518c; font: 120% verdana,arial,tahoma,sans-serif;}

fieldset {margin-top: 10px; border-color: #04518c;}
.required {color: #f00;}
.requiredline {font-size: 75%; position: absolute; right: -200px; top: 130px;}

#passwordwarning {width: 100%; margin-bottom: 0px; font-size: 90%; text-align: right;}
#preview-note {width: 200%;}


/*=== Tables ===*/
table {border-spacing: 0; margin-top: 20px;}
thead {background: #04518c; color: #fff;}
table a {text-decoration: none;}
table th a {color: #fff; background: #04518c; display: block;}

table th {text-align: left; font-weight: normal;}
table td {padding-right: 30px;}

table a.current-sort {color: #000; background: #f2d03b;}
table th a:hover, table th a:focus {
  -webkit-transition: color 0.1s linear;  /* Safari 3.2+, Chrome */
     -moz-transition: color 0.1s linear;  /* Firefox 4-15 */
       -o-transition: color 0.1s linear;  /* Opera 10.5–12.00 */
          transition: color 0.1s linear;  /* Firefox 16+, Opera 12.50+ */
  color: #f2d03b;}
table a.current-sort:hover, table a.current-sort:focus {color: #04518c;}


/*=== Lists ===*/
#pagecontent li {
  font-size: 14px;}



/*======================================================
Page Specific and Unique Styles
======================================================*/
/*=== Home Page ===*/
#homefeature {
  margin: 0px 255px 20px 0;
  padding-top: 35px;
  height: 300px;}
  
#homefeature img {
  float: left;
  height: 300px;
  width: 200px;}

#homefeature div {
  margin: 0px 0px 0px 215px;
  height: 250px;}

#homefeature h2 {
  border: 0;
  width: 50%;
  background: #fff;
  color: #04518c;
  margin: 0 0 15px 0;
  padding: 0;
  left: 0px;}
  
#homefeature .rev-title {
  font-size: 110%;}
  
#bottomfeatures {
  margin: 0px 5px 15px 0;}
  
.bottomfeature {
  width: 50%;}
    
.bottomfeature h3 {
  color: #000;
  margin-bottom: 2px;}

.bottomfeature p {
  padding-right: 30px;}
  
#requestsblurb {
  float: left;}

#bottomfeatures #welcomeblurb {
  float: right;
  margin-right: 0px;}


  
/*=== Reviews ===*/
.blurb {
  float: right;
  width: 250px;
  margin: 0 10px 10px 10px;
  padding: 4px;
  line-height: 1.2;
  font-size: 90%;
  border: 1px solid #04518c;}

.blurb div, .blurb h3 {padding: 0 5px;}
.blurb img {margin: 5px 25px;}
.blurb h3 {margin-bottom: 10px;}
.subj {font-weight: bold; margin-top: 8px;}
.info {padding-left: 10px; margin-bottom: 5px;}

.review div {font-size: .9em; line-height: 1.5;}
.review {margin-right: 270px;}



/*=== Login ===*/
#loginpage h2 {margin-top: -35px;}



/*=== Search Page ===*/
#searchpage {width: 100%;}
#searchpage #query {
  float: none; width: 50%;
  min-width: 150px;}

  
/*=== Contact/Request ===*/
.spamfreepromise {font-size: 75%;}



/*=== New Reviews Blurbs ===*/
.rev_blurb {margin: 0 200px 30px 0; position: relative; min-width: 500px; min-height: 140px; font-size: 85%;}
.rev_blurb div {position: relative; margin-left: 100px;}
.rev_blurb_image {float: left; margin-right: 30px;}
.rev_blurb_t_title {font-size: 120%;}
.rev_blurb_date {float: right;}

/*.rev_blurb_rating {float: right; margin-right: 300px;}*/


/*=== Preview ===*/
#preview-window {margin: 0 40px 20px 40px; border: 1px solid #04518c; padding: 5px;}
#preview-window h2 {margin-left: 0px;}


/*======================
Advertisements
======================*/

#bookimage {
  float: left; 
  margin: 25px 20px 20px 0px;}
#astoreadbox {
  position: relative;
  margin: 4px 5px 4px 5px;}
#adphrase {
  position: relative;
  bottom: 200px; 
  left: 150px;
  width: 400px;}


.inpageproduct {
  float: left; 
  margin: 20px 20px 20px 0px;
  padding: 0px;
  background-color: #bce;
  /*border: 1px solid #000;*/}
.productcaption {
  font-size: 70%;
  width: 105px;
  margin-top: 0px;}
.inpageproductB {
  float: right; 
  margin: 20px 0px 20px 20px;
  padding: 0px;
  background-color: #fff;
  /*border: 1px solid #000;*/}
}

@media print {

body, h1, h2, h3 {background: #fff; color: #000; font: 12pt/1.5 "Times New Roman",georgia,serif;}
#header h1 {font-size: 18pt; display: block; text-indent: 0px;}
h2 {font-size: 16pt;}
h3 {font-size: 14pt;}
h4 {font-size: 13pt;}
li {margin-bottom: 2pt;}
a {color: #000; text-decoration: none;}
#header, .totoplink, #skiptonav, #navbar, #footernav, #criticnav, #localnav, a[href="#content"] {display: none;}
.blurb {float: right; width: 180pt; margin: 0 0 15pt 5pt;}
.blurb div {display: inline;}
.blurb .subj {display: block; font-weight: bold;}
.blurb img, .blurb h3 {display: none;}

}



